local fn = _gn(0xA263DDF694D563F6)
--- PLAY_CAM_ANIM
function Global.PlayCamAnim(cam, animName, animDictionary, x, y, z, xRot, yRot, zRot, animFlags, rotOrder)
	return _in2(fn, cam, _ts(animName), _ts(animDictionary), x, y, z, xRot, yRot, zRot, animFlags, rotOrder, _r)
end
